RubyGems Navigation menu

capybara 2.17.0

Capybara is an integration testing tool for rack based web applications. It simulates how a user would interact with a website

Versions:

  1. 3.35.3 - January 30, 2021 (363 KB)
  2. 3.35.2 - January 30, 2021 (363 KB)
  3. 3.35.1 - January 26, 2021 (363 KB)
  4. 3.35.0 - January 26, 2021 (363 KB)
  5. 3.34.0 - November 26, 2020 (361 KB)
  6. 2.17.0 - January 02, 2018 (269 KB)
Show all versions (146 total)

Runtime Dependencies (6):

  • addressable >= 0
  • mini_mime >= 0.1.3
  • nokogiri >= 1.3.3
  • rack >= 1.0.0
  • rack-test >= 0.5.4
  • xpath < 4.0, >= 2.0
  • Development Dependencies (12):

  • cucumber >= 0.10.5
  • erubi >= 0
  • fuubar >= 0.0.1
  • launchy >= 2.0.4
  • minitest >= 0
  • pry >= 0
  • puma >= 0
  • rake >= 0
  • rspec >= 2.2.0
  • selenium-webdriver != 3.4.1, < 4.0, >= 2.0
  • sinatra >= 0.9.4
  • yard >= 0.5.8
  • Owners:

    Authors:

    • Thomas Walpole, Jonas Nicklas

    SHA 256 checksum:

    57ed3ef693c5c38f5f2ded0388440b35cdec012c1cd206526584a7370cf49b04

    Total downloads 107,684,614

    For this version 2,044,125

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 1.9.3

    Links: